import request from '@/utils/request'

// 硬件数据统计
export function getHardData() {
  return request({
    url: '/mq/open',
    method: 'get'
  })
}

// 注册用户统计
export function getSignUser() {
  return request({
    url: '/user/count',
    method: 'get'
  })
}
